
Packaging - Refactor #31393

Drop sysvinit scripts

11/25/2020 01:30 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Debian/Ubuntu   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/6045

  

Description

Both Foreman and Foreman Proxy still ship sysvinit script but they're probably no longer working. Certainly not tested. Due to 

#31118 it's pretty much guaranteed to break soon.

Associated revisions

Revision 394694b2 - 11/30/2020 10:10 AM - Eric Helms

Refs #31393 - Drop sysvinit scripts for Foreman

Revision a1ef3611 - 11/30/2020 10:10 AM - Ewoud Kohl van Wijngaarden

Fixes #31393 - Drop foreman-proxy sysvinit scripts

History

#1 - 11/25/2020 01:34 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman-packaging/pull/6045 added

#2 - 11/30/2020 10:11 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 11/30/2020 11:01 AM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|a1ef3611e30132c2776745bcc85992a43cb0e903.
